echo off
cls
echo ********************************
echo XML Binding for ADS abstract.xsd
echo ********************************
xjc -classpath .\ http://ads.harvard.edu/schema/abs/1.0/abstracts.xsd
echo on